{
  "name": "ejercicios-back-end",
  "version": "0.0.1",
  "description": "Digitalizar catálogo de una tienda online y mostrarlo",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "Adolfo Margoto",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.9.18",
    "morgan": "^1.10.0"
  }
}
